Debian Bug report logs - #630752
g++-4.6: ICE on armel with shibboleth-sp2/2.4.2+dfsg-2 (expand_expr_real_1)

version graph

Package: g++-4.6; Maintainer for g++-4.6 is Debian GCC Maintainers <debian-gcc@lists.debian.org>; Source for g++-4.6 is src:gcc-4.6.

Reported by: Russ Allbery <rra@debian.org>

Date: Thu, 16 Jun 2011 23:03:01 UTC

Severity: important

Tags: upstream

Found in version gcc-4.6/4.6.0-10

Fixed in version gcc-4.6/4.6.2-10

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://gcc.gnu.org/PR48660

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#630752; Package g++-4.6. (Thu, 16 Jun 2011 23:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Russ Allbery <rra@debian.org>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Thu, 16 Jun 2011 23:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: g++-4.6: ICE on armel with shibboleth-sp2/2.4.2+dfsg-2 (expand_expr_real_1)
Date: Thu, 16 Jun 2011 16:00:33 -0700
[Message part 1 (text/plain, inline)]
Package: g++-4.6
Version: 4.6.0-10
Severity: important

abel:~/shibboleth-sp2-2.4.2+dfsg/shibsp> g++ -save-temps -DHAVE_CONFIG_H -I. -I.. -pthread -g -Wall -O2 -O2 -DNDEBUG -pthread -Wall -O2 -DNDEBUG -c impl/XMLServiceProvider.cpp -fPIC -DPIC -o .libs/XMLServiceProvider.o
impl/XMLServiceProvider.cpp: In constructor ‘{anonymous}::XMLConfigImpl::XMLConfigImpl(const xercesc_3_1::DOMElement*, bool, {anonymous}::XMLConfig*, log4cpp::Category&)’:
impl/XMLServiceProvider.cpp:1974:75: warning: suggest parentheses around assignment used as truth value [-Wparentheses]
impl/XMLServiceProvider.cpp:1993:79: warning: suggest parentheses around assignment used as truth value [-Wparentheses]
impl/XMLServiceProvider.cpp:2003:77: warning: suggest parentheses around assignment used as truth value [-Wparentheses]
impl/XMLServiceProvider.cpp:2051:77: warning: suggest parentheses around assignment used as truth value [-Wparentheses]
impl/XMLServiceProvider.cpp: In member function ‘std::pair<bool, bool> {anonymous}::XMLConfig::_ZTv0_n24_NK12_GLOBAL__N_19XMLConfig7getBoolEPKcS2_(const char*, const char*) const’:
impl/XMLServiceProvider.cpp:354:25: internal compiler error: in expand_expr_real_1, at expr.c:8546
Please submit a full bug report,
with preprocessed source if appropriate.
See <file:///usr/share/doc/gcc-4.6/README.Bugs> for instructions.

Preprocessed source attached (compressed first with gzip because it's
1.8MB).  System information below is hand-edited to match the current
sid dchroot on abel, which doesn't have reportbug installed.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
Architecture: armel

Kernel: Linux abel 2.6.32 #2 Wed Sep 22 17:47:11 UTC 2010 armv5tel GNU/Linux
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages g++-4.6 depends on:
ii  gcc-4.6        4.6.0-13       GNU C compiler
ii  gcc-4.6-base   4.6.0-13       GCC, the GNU Compiler Collection (base packa
ii  libc6          2.13-7         Embedded GNU C Library: Shared libraries
ii  libcloog-ppl0  0.15.9-3       the Chunky Loop Generator (runtime library)
ii  libgmp10       2:5.0.1+dfsg-7 Multiprecision arithmetic library
ii  libgmpxx4ldbl  2:5.0.1+dfsg-7 Multiprecision arithmetic library (C++ bindi
ii  libmpc2        0.9-3          multiple precision complex floating-point li
ii  libmpfr4       3.0.1-3        multiple precision floating-point computatio
ii  libppl-c4      0.11.2-3       Parma Polyhedra Library (C interface)
ii  libppl9        0.11.2-3       Parma Polyhedra Library (runtime library)
ii  libstdc++6-4.6 4.6.0-13       GNU Standard C++ Library v3 (development fil
ii  zlib1g         1:1.2.3.4.dfsg compression library - runtime

g++-4.6 recommends no packages.

Versions of packages g++-4.6 suggests:
pn  g++-4.6-multilib              <none>     (no description available)
pn  gcc-4.6-doc                   <none>     (no description available)
pn  libstdc++6-4.6-dbg            <none>     (no description available)

-- no debconf information
[XMLServiceProvider.ii.gz (application/x-gzip, attachment)]

Added indication that bug 630752 blocks 623263 Request was from Russ Allbery <rra@debian.org> to control@bugs.debian.org. (Thu, 16 Jun 2011 23:09:06 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://gcc.gnu.org/PR48660'. Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Fri, 24 Jun 2011 20:27:05 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Fri, 24 Jun 2011 20:27:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#630752; Package g++-4.6. (Sun, 18 Sep 2011 10:58:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Sun, 18 Sep 2011 10:58:35 GMT) Full text and rfc822 format available.

Message #16 received at 630752@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: 630752@bugs.debian.org
Subject: same ICE found in ace/armhf.
Date: Sun, 18 Sep 2011 13:56:18 +0300
[Message part 1 (text/plain, inline)]
I think this bug s the ICE found building ace package:

http://buildd.debian-ports.org/status/fetch.php?pkg=ace&arch=armhf&ver=6.0.3-2&stamp=1313678080

I ran delta on the file and I produced the attached minimal test case.
At least the ICE reported is the same. I hope that helps.

Regards

Konstantinos
[ace_log_i-min.i (application/octet-stream, attachment)]

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Wed, 04 Jan 2012 22:39:07 GMT) Full text and rfc822 format available.

Notification sent to Russ Allbery <rra@debian.org>:
Bug acknowledged by developer. (Wed, 04 Jan 2012 22:39:07 GMT) Full text and rfc822 format available.

Message #21 received at 630752-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 630752-close@bugs.debian.org
Subject: Bug#630752: fixed in gcc-4.6 4.6.2-10
Date: Wed, 04 Jan 2012 22:34:38 +0000
Source: gcc-4.6
Source-Version: 4.6.2-10

We believe that the bug you reported is fixed in the latest version of
gcc-4.6, which is due to be installed in the Debian FTP archive:

cpp-4.6_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/cpp-4.6_4.6.2-10_amd64.deb
fixincludes_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/fixincludes_4.6.2-10_amd64.deb
g++-4.6-multilib_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/g++-4.6-multilib_4.6.2-10_amd64.deb
g++-4.6_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/g++-4.6_4.6.2-10_amd64.deb
gcc-4.6-base_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/gcc-4.6-base_4.6.2-10_amd64.deb
gcc-4.6-locales_4.6.2-10_all.deb
  to main/g/gcc-4.6/gcc-4.6-locales_4.6.2-10_all.deb
gcc-4.6-multilib_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/gcc-4.6-multilib_4.6.2-10_amd64.deb
gcc-4.6-plugin-dev_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/gcc-4.6-plugin-dev_4.6.2-10_amd64.deb
gcc-4.6-source_4.6.2-10_all.deb
  to main/g/gcc-4.6/gcc-4.6-source_4.6.2-10_all.deb
gcc-4.6_4.6.2-10.diff.gz
  to main/g/gcc-4.6/gcc-4.6_4.6.2-10.diff.gz
gcc-4.6_4.6.2-10.dsc
  to main/g/gcc-4.6/gcc-4.6_4.6.2-10.dsc
gcc-4.6_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/gcc-4.6_4.6.2-10_amd64.deb
gccgo-4.6-multilib_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/gccgo-4.6-multilib_4.6.2-10_amd64.deb
gccgo-4.6_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/gccgo-4.6_4.6.2-10_amd64.deb
gfortran-4.6-multilib_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/gfortran-4.6-multilib_4.6.2-10_amd64.deb
gfortran-4.6_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/gfortran-4.6_4.6.2-10_amd64.deb
gobjc++-4.6-multilib_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/gobjc++-4.6-multilib_4.6.2-10_amd64.deb
gobjc++-4.6_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/gobjc++-4.6_4.6.2-10_amd64.deb
gobjc-4.6-multilib_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/gobjc-4.6-multilib_4.6.2-10_amd64.deb
gobjc-4.6_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/gobjc-4.6_4.6.2-10_amd64.deb
lib32gcc1-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32gcc1-dbg_4.6.2-10_amd64.deb
lib32gcc1_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32gcc1_4.6.2-10_amd64.deb
lib32gfortran3-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32gfortran3-dbg_4.6.2-10_amd64.deb
lib32gfortran3_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32gfortran3_4.6.2-10_amd64.deb
lib32go0-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32go0-dbg_4.6.2-10_amd64.deb
lib32go0_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32go0_4.6.2-10_amd64.deb
lib32gomp1-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32gomp1-dbg_4.6.2-10_amd64.deb
lib32gomp1_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32gomp1_4.6.2-10_amd64.deb
lib32mudflap0-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32mudflap0-dbg_4.6.2-10_amd64.deb
lib32mudflap0_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32mudflap0_4.6.2-10_amd64.deb
lib32objc3-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32objc3-dbg_4.6.2-10_amd64.deb
lib32objc3_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32objc3_4.6.2-10_amd64.deb
lib32quadmath0-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32quadmath0-dbg_4.6.2-10_amd64.deb
lib32quadmath0_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32quadmath0_4.6.2-10_amd64.deb
lib32stdc++6-4.6-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32stdc++6-4.6-dbg_4.6.2-10_amd64.deb
lib32stdc++6_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/lib32stdc++6_4.6.2-10_amd64.deb
libgcc1-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libgcc1-dbg_4.6.2-10_amd64.deb
libgcc1_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libgcc1_4.6.2-10_amd64.deb
libgfortran3-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libgfortran3-dbg_4.6.2-10_amd64.deb
libgfortran3_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libgfortran3_4.6.2-10_amd64.deb
libgo0-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libgo0-dbg_4.6.2-10_amd64.deb
libgo0_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libgo0_4.6.2-10_amd64.deb
libgomp1-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libgomp1-dbg_4.6.2-10_amd64.deb
libgomp1_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libgomp1_4.6.2-10_amd64.deb
libmudflap0-4.6-dev_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libmudflap0-4.6-dev_4.6.2-10_amd64.deb
libmudflap0-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libmudflap0-dbg_4.6.2-10_amd64.deb
libmudflap0_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libmudflap0_4.6.2-10_amd64.deb
libobjc3-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libobjc3-dbg_4.6.2-10_amd64.deb
libobjc3_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libobjc3_4.6.2-10_amd64.deb
libquadmath0-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libquadmath0-dbg_4.6.2-10_amd64.deb
libquadmath0_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libquadmath0_4.6.2-10_amd64.deb
libstdc++6-4.6-dbg_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libstdc++6-4.6-dbg_4.6.2-10_amd64.deb
libstdc++6-4.6-dev_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libstdc++6-4.6-dev_4.6.2-10_amd64.deb
libstdc++6-4.6-doc_4.6.2-10_all.deb
  to main/g/gcc-4.6/libstdc++6-4.6-doc_4.6.2-10_all.deb
libstdc++6-4.6-pic_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libstdc++6-4.6-pic_4.6.2-10_amd64.deb
libstdc++6_4.6.2-10_amd64.deb
  to main/g/gcc-4.6/libstdc++6_4.6.2-10_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 630752@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 04 Jan 2012 18:29:28 +0100
Source: gcc-4.6
Binary: gcc-4.6-base libgcc1 libgcc1-dbg libgcc2 libgcc2-dbg libgcc4 libgcc4-dbg lib64gcc1 lib64gcc1-dbg lib32gcc1 lib32gcc1-dbg libn32gcc1 libn32gcc1-dbg gcc-4.6 gcc-4.6-multilib gcc-4.6-plugin-dev gcc-4.6-hppa64 gcc-4.6-spu g++-4.6-spu gfortran-4.6-spu cpp-4.6 gcc-4.6-locales g++-4.6 g++-4.6-multilib libmudflap0 libmudflap0-dbg lib32mudflap0 lib32mudflap0-dbg lib64mudflap0 lib64mudflap0-dbg libn32mudflap0 libn32mudflap0-dbg libmudflap0-4.6-dev libgomp1 libgomp1-dbg lib32gomp1 lib32gomp1-dbg lib64gomp1 lib64gomp1-dbg libn32gomp1 libn32gomp1-dbg libquadmath0 libquadmath0-dbg lib32quadmath0 lib32quadmath0-dbg lib64quadmath0 lib64quadmath0-dbg libn32quadmath0 libn32quadmath0-dbg gobjc++-4.6 gobjc++-4.6-multilib gobjc-4.6 gobjc-4.6-multilib libobjc3 libobjc3-dbg lib64objc3 lib64objc3-dbg lib32objc3 lib32objc3-dbg libn32objc3 libn32objc3-dbg gfortran-4.6 gfortran-4.6-multilib libgfortran3 libgfortran3-dbg lib64gfortran3 lib64gfortran3-dbg lib32gfortran3 lib32gfortran3-dbg
 libn32gfortran3 libn32gfortran3-dbg gccgo-4.6 gccgo-4.6-multilib libgo0 libgo0-dbg lib64go0 lib64go0-dbg lib32go0 lib32go0-dbg libn32go0 libn32go0-dbg libstdc++6 lib32stdc++6 lib64stdc++6 libn32stdc++6 libstdc++6-4.6-dev libstdc++6-4.6-pic libstdc++6-4.6-dbg lib32stdc++6-4.6-dbg lib64stdc++6-4.6-dbg libn32stdc++6-4.6-dbg libstdc++6-4.6-doc gcc-4.6-soft-float fixincludes
 gcc-4.6-source
Architecture: source all amd64
Version: 4.6.2-10
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-4.6    - GNU C preprocessor
 fixincludes - Fix non-ANSI header files
 g++-4.6    - GNU C++ compiler
 g++-4.6-multilib - GNU C++ compiler (multilib files)
 g++-4.6-spu - SPU cross-compiler (C++ compiler)
 gcc-4.6    - GNU C compiler
 gcc-4.6-base - GCC, the GNU Compiler Collection (base package)
 gcc-4.6-hppa64 - GNU C compiler (cross compiler for hppa64)
 gcc-4.6-locales - GCC, the GNU compiler collection (native language support files)
 gcc-4.6-multilib - GNU C compiler (multilib files)
 gcc-4.6-plugin-dev - Files for GNU GCC plugin development.
 gcc-4.6-soft-float - GCC soft-floating-point gcc libraries (ARM)
 gcc-4.6-source - Source of the GNU Compiler Collection
 gcc-4.6-spu - SPU cross-compiler (preprocessor and C compiler)
 gccgo-4.6  - GNU Go compiler
 gccgo-4.6-multilib - GNU Go compiler (multilib files)
 gfortran-4.6 - GNU Fortran 95 compiler
 gfortran-4.6-multilib - GNU Fortran 95 compiler (multilib files)
 gfortran-4.6-spu - SPU cross-compiler (Fortran compiler)
 gobjc++-4.6 - GNU Objective-C++ compiler
 gobjc++-4.6-multilib - GNU Objective-C++ compiler (multilib files)
 gobjc-4.6  - GNU Objective-C compiler
 gobjc-4.6-multilib - GNU Objective-C compiler (multilib files)
 lib32gcc1  - GCC support library (32 bit Version)
 lib32gcc1-dbg - GCC support library (debug symbols)
 lib32gfortran3 - Runtime library for GNU Fortran applications (32bit)
 lib32gfortran3-dbg - Runtime library for GNU Fortran applications (32 bit debug symbol
 lib32go0   - Runtime library for GNU Go applications (32bit)
 lib32go0-dbg - Runtime library for GNU Go applications (32 bit debug symbols)
 lib32gomp1 - GCC OpenMP (GOMP) support library (32bit)
 lib32gomp1-dbg - GCC OpenMP (GOMP) support library (32 bit debug symbols)
 lib32mudflap0 - GCC mudflap shared support libraries (32bit)
 lib32mudflap0-dbg - GCC mudflap shared support libraries (32 bit debug symbols)
 lib32objc3 - Runtime library for GNU Objective-C applications (32bit)
 lib32objc3-dbg - Runtime library for GNU Objective-C applications (32 bit debug sy
 lib32quadmath0 - GCC Quad-Precision Math Library (32bit)
 lib32quadmath0-dbg - GCC Quad-Precision Math Library (32 bit debug symbols)
 lib32stdc++6 - GNU Standard C++ Library v3 (32 bit Version)
 lib32stdc++6-4.6-dbg - GNU Standard C++ Library v3 (debugging files)
 lib64gcc1  - GCC support library (64bit)
 lib64gcc1-dbg - GCC support library (debug symbols)
 lib64gfortran3 - Runtime library for GNU Fortran applications (64bit)
 lib64gfortran3-dbg - Runtime library for GNU Fortran applications (64bit debug symbols
 lib64go0   - Runtime library for GNU Go applications (64bit)
 lib64go0-dbg - Runtime library for GNU Go applications (64bit debug symbols)
 lib64gomp1 - GCC OpenMP (GOMP) support library (64bit)
 lib64gomp1-dbg - GCC OpenMP (GOMP) support library (64bit debug symbols)
 lib64mudflap0 - GCC mudflap shared support libraries (64bit)
 lib64mudflap0-dbg - GCC mudflap shared support libraries (64 bit debug symbols)
 lib64objc3 - Runtime library for GNU Objective-C applications (64bit)
 lib64objc3-dbg - Runtime library for GNU Objective-C applications (64 bit debug sy
 lib64quadmath0 - GCC Quad-Precision Math Library  (64bit)
 lib64quadmath0-dbg - GCC Quad-Precision Math Library  (64bit debug symbols)
 lib64stdc++6 - GNU Standard C++ Library v3 (64bit)
 lib64stdc++6-4.6-dbg - GNU Standard C++ Library v3 (debugging files)
 libgcc1    - GCC support library
 libgcc1-dbg - GCC support library (debug symbols)
 libgcc2    - GCC support library
 libgcc2-dbg - GCC support library (debug symbols)
 libgcc4    - GCC support library
 libgcc4-dbg - GCC support library (debug symbols)
 libgfortran3 - Runtime library for GNU Fortran applications
 libgfortran3-dbg - Runtime library for GNU Fortran applications (debug symbols)
 libgo0     - Runtime library for GNU Go applications
 libgo0-dbg - Runtime library for GNU Go applications (debug symbols)
 libgomp1   - GCC OpenMP (GOMP) support library
 libgomp1-dbg - GCC OpenMP (GOMP) support library (debug symbols)
 libmudflap0 - GCC mudflap shared support libraries
 libmudflap0-4.6-dev - GCC mudflap support libraries (development files)
 libmudflap0-dbg - GCC mudflap shared support libraries (debug symbols)
 libn32gcc1 - GCC support library (n32)
 libn32gcc1-dbg - GCC support library (debug symbols)
 libn32gfortran3 - Runtime library for GNU Fortran applications (n32)
 libn32gfortran3-dbg - Runtime library for GNU Fortran applications (n32 debug symbols)
 libn32go0  - Runtime library for GNU Go applications (n32)
 libn32go0-dbg - Runtime library for GNU Go applications (n32 debug symbols)
 libn32gomp1 - GCC OpenMP (GOMP) support library (n32)
 libn32gomp1-dbg - GCC OpenMP (GOMP) support library (n32 debug symbols)
 libn32mudflap0 - GCC mudflap shared support libraries (n32)
 libn32mudflap0-dbg - GCC mudflap shared support libraries (n32 debug symbols)
 libn32objc3 - Runtime library for GNU Objective-C applications (n32)
 libn32objc3-dbg - Runtime library for GNU Objective-C applications (n32 debug symbo
 libn32quadmath0 - GCC Quad-Precision Math Library (n32)
 libn32quadmath0-dbg - GCC Quad-Precision Math Library (n32 debug symbols)
 libn32stdc++6 - GNU Standard C++ Library v3 (n32)
 libn32stdc++6-4.6-dbg - GNU Standard C++ Library v3 (debugging files)
 libobjc3   - Runtime library for GNU Objective-C applications
 libobjc3-dbg - Runtime library for GNU Objective-C applications (debug symbols)
 libquadmath0 - GCC Quad-Precision Math Library
 libquadmath0-dbg - GCC Quad-Precision Math Library (debug symbols)
 libstdc++6 - GNU Standard C++ Library v3
 libstdc++6-4.6-dbg - GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.6-dev - GNU Standard C++ Library v3 (development files)
 libstdc++6-4.6-doc - GNU Standard C++ Library v3 (documentation files)
 libstdc++6-4.6-pic - GNU Standard C++ Library v3 (shared library subset kit)
Closes: 630752
Changes: 
 gcc-4.6 (4.6.2-10) unstable; urgency=low
 .
   * Update to SVN 20120104 (r182882) from the gcc-4_6-branch.
     - Fix PR tree-optimization/49651, PR tree-optimization/51042,
       PR tree-optimization/51070, PR target/51623, PR rtl-optimization/50396,
       PR target/51643, PR lto/41159, PR tree-optimization/51583,
       PR debug/49951, PR c++/51416, PR c++/51331, PR fortran/51502,
       PR fortran/51310, PR libstdc++/51711, PR libstdc++/51626,
       PR libstdc++/51083, PR libstdc++/50862, PR libstdc++/51540,
       PR bootstrap/51686, PR bootstrap/49907.
 .
   [ Matthias Klose ]
   * Don't provide the 4.6.1 symlink anymore.
   * Fix generating libphobos dependency for gdc. Addresses: #653078.
   * Link libmudflapth.so with -lpthread.
   * Apply proposed backport for PR middle-end/48660 (Richard Sandiford).
     Closes: #630752, LP: #736661.
   * On armel/armhf, allow g*-multilib installation using the runtime
     libraries of the corresponding multiarch architecture.
   * Fix location of .jinfo files. Addresses: #654579.
 .
   [ Aurelien Jarno ]
   * Re-enable parallel builds on kfreebsd-i386, as the problem from bug
     #637236 only affects kfreebsd-amd64.
Checksums-Sha1: 
 79b20d83bfca7e7d07a2b7a8feebd6f06f556602 7214 gcc-4.6_4.6.2-10.dsc
 5116cf7090fcbd824695ddcae6c6c172fc871a87 1017506 gcc-4.6_4.6.2-10.diff.gz
 a33007272be03933b65a2c0d5118fe5de77afd74 57983928 gcc-4.6-source_4.6.2-10_all.deb
 0970a4d28152aafa6dcefee2a15f7dcf04f905f3 3711086 libstdc++6-4.6-doc_4.6.2-10_all.deb
 38dabc1636e65fa0beb8f3d0cc872272f362f76a 2637230 gcc-4.6-locales_4.6.2-10_all.deb
 81471a407bea1d05bf117a7481b6e1f002b3eaff 137846 gcc-4.6-base_4.6.2-10_amd64.deb
 5cefd2ff7d11e39fea15fe3ea975ade90dd86c92 42912 libgcc1_4.6.2-10_amd64.deb
 e28708a64c60f8c9520b035a0844f6c3663ec65b 92870 libgcc1-dbg_4.6.2-10_amd64.deb
 79d6aca04db734abdbd7f6a34862125265869ddc 54120 lib32gcc1_4.6.2-10_amd64.deb
 bf70befa5371d3729a37662eb6069597b8f5413d 98332 lib32gcc1-dbg_4.6.2-10_amd64.deb
 85a2de03a420b389d5fb3feaf4c0652aad26243c 126082 libquadmath0_4.6.2-10_amd64.deb
 a2a4f664ba5fa52f3f56385aff40fe072f2f8f45 149972 libquadmath0-dbg_4.6.2-10_amd64.deb
 f6854449ef9ac49cf70524a25d8ac049904385f1 195282 lib32quadmath0_4.6.2-10_amd64.deb
 978eea9ce5a39d56c9b80d8e0edbfb3a4854a819 169422 lib32quadmath0-dbg_4.6.2-10_amd64.deb
 d3d4135093d2060388d7214af0011ca1aaaea87f 25720 libgomp1_4.6.2-10_amd64.deb
 40c1954e6f7383244ed1eebac0c4fa52520cb7da 62558 libgomp1-dbg_4.6.2-10_amd64.deb
 2f331f0c24d969d63a5890240e1091b2580d2ea8 28456 lib32gomp1_4.6.2-10_amd64.deb
 d2a695d23d5cc21f2e173fa60ebb3c8a6b576303 62576 lib32gomp1-dbg_4.6.2-10_amd64.deb
 f0f0f2d18343805245be02adf73471e403ded8b1 4823066 cpp-4.6_4.6.2-10_amd64.deb
 4a3809e42fdd64a88bd0a92d17bacaf53301de38 65544 fixincludes_4.6.2-10_amd64.deb
 49cc743a7eb5da633b45f7ca8fc256e75eadc037 218632 libmudflap0-4.6-dev_4.6.2-10_amd64.deb
 7f0aa5e1fe1c6746ece55035bd84c30a7f063ee5 97808 libmudflap0_4.6.2-10_amd64.deb
 3e7e2f5aeaa126d8945ed43d8016302788ae6c33 133510 libmudflap0-dbg_4.6.2-10_amd64.deb
 788891bd9de6610fc37c50625af88bfd8190f006 88076 lib32mudflap0_4.6.2-10_amd64.deb
 d1de964ff904c4e879097179fe8d368032df10bb 118108 lib32mudflap0-dbg_4.6.2-10_amd64.deb
 1a4ea07238fa0ff86a326352ebb4631d1e2385db 868 gobjc++-4.6-multilib_4.6.2-10_amd64.deb
 40ff2d477db0c1925ef662665626a759d3abb5bc 5173092 gobjc++-4.6_4.6.2-10_amd64.deb
 fab6da0167479a11e3ce1db16011ea0f092d14a2 199724 gobjc-4.6-multilib_4.6.2-10_amd64.deb
 7e631bb9ecc086f8c705d1bdf27868c88db5b94f 5028136 gobjc-4.6_4.6.2-10_amd64.deb
 25b4658e2714c49f142dc0c7936f8eb4e669d4a8 184980 libobjc3_4.6.2-10_amd64.deb
 98086bc0b1ad7b0f34b0903ebfa3b9aafe7e1f81 361714 libobjc3-dbg_4.6.2-10_amd64.deb
 3cd5ec3e06b5449f57b4d5f20911cc78dfdda3a7 183340 lib32objc3_4.6.2-10_amd64.deb
 753bf170bedd97ad5a0e53f64d4653ad5b5d8107 331678 lib32objc3-dbg_4.6.2-10_amd64.deb
 6a1545fb9ef10f99039adcde7ef74f410b9d218b 2308428 libgo0_4.6.2-10_amd64.deb
 5a69ec9372cec81943589d0bac8e3b78bce63e04 2047916 libgo0-dbg_4.6.2-10_amd64.deb
 8cd5e073d9154d0c56a6aabdfb6e18bc68d10f42 2104214 lib32go0_4.6.2-10_amd64.deb
 cd1d90186988386ad104de1358aa59ec983a09ac 1574216 lib32go0-dbg_4.6.2-10_amd64.deb
 80bd8ececd927f96384df77e8267676db21da9e6 8143280 gccgo-4.6_4.6.2-10_amd64.deb
 57f449739d559efc0d2449bbf89bfdd87177eea1 2802226 gccgo-4.6-multilib_4.6.2-10_amd64.deb
 b955a48c82a27c9647bf4e5cb45229b0282b59ef 1012552 g++-4.6-multilib_4.6.2-10_amd64.deb
 f254961f23a15c390f154a2710663ea508df7bd0 6955788 g++-4.6_4.6.2-10_amd64.deb
 c9c9d12a1aecdb4bc8b86287c196c66df029b9ac 330158 libstdc++6_4.6.2-10_amd64.deb
 600aa0bf735eaf20839ccb0fb0062b466794f99b 343508 lib32stdc++6_4.6.2-10_amd64.deb
 8447f198e1cc1095e0e88145b63241b2eb5eb380 7938354 lib32stdc++6-4.6-dbg_4.6.2-10_amd64.deb
 dd7fd618c7c090d482cdb12bec0bea8482dfa4d4 1662732 libstdc++6-4.6-dev_4.6.2-10_amd64.deb
 f39080414e43d30bf45904f588570311d6f31e9f 502562 libstdc++6-4.6-pic_4.6.2-10_amd64.deb
 c97138fd173f0f549a4a0d3ba07b892b2d4b17c1 5672430 libstdc++6-4.6-dbg_4.6.2-10_amd64.deb
 937decb6ecf2e5ce6b9f575b51fdd4eda1c37d9f 358304 libgfortran3_4.6.2-10_amd64.deb
 75b73c29981e0861b67309f4055ad7fbbcaf7e26 803162 libgfortran3-dbg_4.6.2-10_amd64.deb
 abb59d274d43452f01d267ca7f74a34ae96ee29a 355864 lib32gfortran3_4.6.2-10_amd64.deb
 3779851bead6553694f3b3b4616fb4eae4a85eaf 637736 lib32gfortran3-dbg_4.6.2-10_amd64.deb
 62ce94397588ad8892cebcc7619e9232599ab4df 405294 gfortran-4.6-multilib_4.6.2-10_amd64.deb
 b3204c6523df0001603380dc14f68742f6d6db44 5562808 gfortran-4.6_4.6.2-10_amd64.deb
 4e216bcd28d5d73d8fe1e7dc996f45472ea3c128 2532656 gcc-4.6-multilib_4.6.2-10_amd64.deb
 11bde77ae9c2aaf0884cebc8ac65d12208b272b5 840420 gcc-4.6-plugin-dev_4.6.2-10_amd64.deb
 b2f93b88f4aaae85402c025ef39c0efd34509cac 7320580 gcc-4.6_4.6.2-10_amd64.deb
Checksums-Sha256: 
 f49417688b3bd8d6e0485946ad5b48810b8998156136589e1c59bf96b8c16335 7214 gcc-4.6_4.6.2-10.dsc
 dd6e9b2cb804dbfd81e14d7dc77548bd1f763b7336ba0845bc2c132e2c3268b8 1017506 gcc-4.6_4.6.2-10.diff.gz
 c1859cfac47e57ee89c0b39be6a2ec47a6adf9f706651edad669522998e3950a 57983928 gcc-4.6-source_4.6.2-10_all.deb
 77e86fed35a51e11374fbe869ad0cb6000edb0229b115ab6a434d72662d704d3 3711086 libstdc++6-4.6-doc_4.6.2-10_all.deb
 7eaf7089690d13f5c75c971fe37276f487bba9716b4693282238019a1bf4a699 2637230 gcc-4.6-locales_4.6.2-10_all.deb
 d17f999d1ea4c33e61787c57e42334002ca93be451ed553716ce606104ec468a 137846 gcc-4.6-base_4.6.2-10_amd64.deb
 94fe35cae51eefd672e5bd60d64dd403040eb1294e059d15af6167ce5352d31b 42912 libgcc1_4.6.2-10_amd64.deb
 ca98541cc4f4608e4d350dfa2dbd4912c1c4bdef7979b329fccba072d36b3a8c 92870 libgcc1-dbg_4.6.2-10_amd64.deb
 a2c0fd58339c646cc29a491799863359b32efe99b46f2244439b17aa5b5110b0 54120 lib32gcc1_4.6.2-10_amd64.deb
 764afe7952b4ec9ec8c64e6aed81e1825a80386da536ffb3813109036f26312d 98332 lib32gcc1-dbg_4.6.2-10_amd64.deb
 6b001c27080a0a0599217900d885245bef8670842e5f09f2e77a6692b372307e 126082 libquadmath0_4.6.2-10_amd64.deb
 48f0e155b920f0c56026db9480fe25a1307d83044f290210baebb89a28969c4d 149972 libquadmath0-dbg_4.6.2-10_amd64.deb
 8d93ef82c7f019b2d7d0f6c473ca0ec569cd0418816409543e0bb1a3dc122925 195282 lib32quadmath0_4.6.2-10_amd64.deb
 9d52f0081981e30c21f6c8e1724a129f4b3479c6bec52ba4127d5f962be0fdae 169422 lib32quadmath0-dbg_4.6.2-10_amd64.deb
 fec49a66a22ae3e36ed7a4e2731b48748fafdf3fd85abc904ba16cf98e87ba09 25720 libgomp1_4.6.2-10_amd64.deb
 a973a63c9f14237cb85cbc319802db1ffed7ea62a46003a87c86c6928bdf58e3 62558 libgomp1-dbg_4.6.2-10_amd64.deb
 8b8ad8481d95f95ab5bb003b57d35ed09b40f4de31f2c2a96d362f22d9bb9cc7 28456 lib32gomp1_4.6.2-10_amd64.deb
 253659c2c1be5195036691aea17194292b56e248edd905906f0e8b4891660379 62576 lib32gomp1-dbg_4.6.2-10_amd64.deb
 3401a698a2b0ca604df9a7990dbc4ea66f2d6f21e1ed8db90401f3540f67a073 4823066 cpp-4.6_4.6.2-10_amd64.deb
 8eb7a1303e7cf293e436c5333159b3523e4b377cc2e5eb38ae3260de89d534f4 65544 fixincludes_4.6.2-10_amd64.deb
 b7ae64e4e4907f0464aa4aaac0a12b431589a2ca95c5ca4320da544350dde68d 218632 libmudflap0-4.6-dev_4.6.2-10_amd64.deb
 55c32e37ee650cff08e542c34d7d88cffd5522571ac489d48d1c301151ac5848 97808 libmudflap0_4.6.2-10_amd64.deb
 43bc3af3ccecb4e295ce617d5ebdd19e7cc91d9e0a77e80aa3e556cf028fc1d1 133510 libmudflap0-dbg_4.6.2-10_amd64.deb
 67f1e0c6ab7a24ef5ae4ff8b16d4674d93bba3cc30be4a0d91f13a6d366d17b6 88076 lib32mudflap0_4.6.2-10_amd64.deb
 6ea06efa8de80f5c2c13b7385c8d1116afe3bb03cfea233568fd6d2e7911ec24 118108 lib32mudflap0-dbg_4.6.2-10_amd64.deb
 23f49353c7c772c60e534fd5b3eb9aa6e58f580c8a1e8df5c0c54d3966a6b7dc 868 gobjc++-4.6-multilib_4.6.2-10_amd64.deb
 be68804653a68b519568e4940faca58a040fdf3e6198626a0f5940a4f05d4237 5173092 gobjc++-4.6_4.6.2-10_amd64.deb
 a37859a7e2290e44499b3b7eb7f888139df1bff850897c1c927c3a8abcd38456 199724 gobjc-4.6-multilib_4.6.2-10_amd64.deb
 c142323202aa7138419f1cd2b4eeb3561e38b58bef14bcddb9f7706e89ee32ba 5028136 gobjc-4.6_4.6.2-10_amd64.deb
 e20f851d3b63b9659ff8c312a1ceec23c7f837a085f2647f6ce5e22869d14a12 184980 libobjc3_4.6.2-10_amd64.deb
 74e96019cdeed9a191eb2b885501b5528fae9e0bdd5c5f0012eea4138311f5bb 361714 libobjc3-dbg_4.6.2-10_amd64.deb
 89a6a617e8e51a383ece21f3c3d8b6cc204a90c67a5944ab9fb1ee3308eeb857 183340 lib32objc3_4.6.2-10_amd64.deb
 db80578d8a2b20596b63dc978c1bbdb6c776a078badd860cb1722c9031820c57 331678 lib32objc3-dbg_4.6.2-10_amd64.deb
 1672dd070e44d5b260b82cf0e8c4c55c251893f54f4632745614a4da4e445d0b 2308428 libgo0_4.6.2-10_amd64.deb
 f5c0eff1a45938c5850059ad714166f71565cfb302cf74b349dc4c93e52d2ed7 2047916 libgo0-dbg_4.6.2-10_amd64.deb
 6bcf09a3e9b0fdfdaf0ce1d62f33c94116d5dc93557ea7bbcddf274111f10933 2104214 lib32go0_4.6.2-10_amd64.deb
 f8b7db3dc4a537a96494066102aaedde9e31e4f135cd28f94db87cc71488d33b 1574216 lib32go0-dbg_4.6.2-10_amd64.deb
 4c220f635264f201b865e8ac6524d3d90a7d17f954723c64ff54df8b321db249 8143280 gccgo-4.6_4.6.2-10_amd64.deb
 0209e9d16fe239b93964171a42708e5a10991534cc21d350b74d9f08f41e0dac 2802226 gccgo-4.6-multilib_4.6.2-10_amd64.deb
 1dc57ea13b4a04d396bcd37d8829d96ec81c986c8a29b35cfbb335ba4c97b0a9 1012552 g++-4.6-multilib_4.6.2-10_amd64.deb
 df2afebf1060740cad9e6cabaf43c6c111d3a3390a7412e886b20a63fba55a32 6955788 g++-4.6_4.6.2-10_amd64.deb
 122b0e6e6112c6f32f74c3d1be86ef069d9999c06589df21a9695e567907424d 330158 libstdc++6_4.6.2-10_amd64.deb
 3b286012480f3892b608635144c21d11c89f9eb908d3f8c03935f5b032e630b5 343508 lib32stdc++6_4.6.2-10_amd64.deb
 2e6a08bab6331784f68a92d68252860b16a150a5cba597647294e751320e9c6d 7938354 lib32stdc++6-4.6-dbg_4.6.2-10_amd64.deb
 2431131a4d5e17d3f0eec4398bc7f5250e3aa05cefbd5ce3e14c01a4eecceae2 1662732 libstdc++6-4.6-dev_4.6.2-10_amd64.deb
 60619f2272c0b4253928e426dfdad284ec5be1d030b379945292232dbfe7f37f 502562 libstdc++6-4.6-pic_4.6.2-10_amd64.deb
 6d4475d0b56e0e30e581ab62d7808b5f20d39bf94b854a9c38ef74c8d9cb18bb 5672430 libstdc++6-4.6-dbg_4.6.2-10_amd64.deb
 f75a587895f0ad4fa1f089e8d51457cea74274036600994ace6df2ccbedfe898 358304 libgfortran3_4.6.2-10_amd64.deb
 c0b4e3a97e07988acf5bd545a35dd1efe974f2f225d1af7b6382b89abf0c5535 803162 libgfortran3-dbg_4.6.2-10_amd64.deb
 5cd70698ef4bbac104a3d4e6f767af7642ee1173b628c013ae9ba2a978e3e845 355864 lib32gfortran3_4.6.2-10_amd64.deb
 4f518a26aea421a7c51ba6baad846a5d83262d1414bfb9ebafdc17ba4aa2522b 637736 lib32gfortran3-dbg_4.6.2-10_amd64.deb
 146172e60dfed994adfcb665e0f22d83c419f0c41de80ef48d041ea9c9e60d53 405294 gfortran-4.6-multilib_4.6.2-10_amd64.deb
 2215cc154e06f750124b05600016b1b6c3b806a79b6a01da4b1985f0ef1ee8e1 5562808 gfortran-4.6_4.6.2-10_amd64.deb
 b8bfdb6854b0aadfe429c3465443afb14e30a84f7108563074b1d21e84800332 2532656 gcc-4.6-multilib_4.6.2-10_amd64.deb
 e47c1fef63b87318b0b8742565747617d27c8a503508134a43531f5747174315 840420 gcc-4.6-plugin-dev_4.6.2-10_amd64.deb
 77666b5625af11d65c398e3c14360534d4ea03691588c9b008a7797e35c81bda 7320580 gcc-4.6_4.6.2-10_amd64.deb
Files: 
 3b8af248f6493c881d87b9f87307c822 7214 devel optional gcc-4.6_4.6.2-10.dsc
 a843ffc01a0a4c95684516b64aa300bc 1017506 devel optional gcc-4.6_4.6.2-10.diff.gz
 98a9ae7110a00887b0edf9436a7b512e 57983928 devel optional gcc-4.6-source_4.6.2-10_all.deb
 ee56c0f70a36ea1fe48db270a803b565 3711086 doc optional libstdc++6-4.6-doc_4.6.2-10_all.deb
 977a492057eb71af0a7fc8692a1c643f 2637230 devel optional gcc-4.6-locales_4.6.2-10_all.deb
 d69afae44e961beb8325831cedb08225 137846 libs required gcc-4.6-base_4.6.2-10_amd64.deb
 ac31fc59e3e9df21904a313aad5b2af2 42912 libs required libgcc1_4.6.2-10_amd64.deb
 7d43409ea9129e7ec3a1d262e6c76ce4 92870 debug extra libgcc1-dbg_4.6.2-10_amd64.deb
 16e514e28f086ed4f23e67994f35c33c 54120 libs extra lib32gcc1_4.6.2-10_amd64.deb
 ff243f08d43802fb996c3bc31e46fae5 98332 debug extra lib32gcc1-dbg_4.6.2-10_amd64.deb
 1dbd2ffff0ec816c7cd3f674e12555fe 126082 libs optional libquadmath0_4.6.2-10_amd64.deb
 eff71775db9a67deae6044822d7c5fdd 149972 debug extra libquadmath0-dbg_4.6.2-10_amd64.deb
 88c8e88b311396030d3df77f4a1b46ad 195282 libs optional lib32quadmath0_4.6.2-10_amd64.deb
 4f79cf7671f7ec338505d554c6a63367 169422 debug extra lib32quadmath0-dbg_4.6.2-10_amd64.deb
 eb0974d9c68ffa9213060d8b94df38d4 25720 libs optional libgomp1_4.6.2-10_amd64.deb
 04f6b7889224a3ab412f941830df36a5 62558 debug extra libgomp1-dbg_4.6.2-10_amd64.deb
 0a3230a570d36f72fe7dcfd786c1fa2b 28456 libs optional lib32gomp1_4.6.2-10_amd64.deb
 867eabb173cbee4cd6b4317aa2d7acb5 62576 debug extra lib32gomp1-dbg_4.6.2-10_amd64.deb
 0d07654aa39c71ea7577a5703a16829d 4823066 interpreters optional cpp-4.6_4.6.2-10_amd64.deb
 4e260bb4f92d473491f92a099f12f40b 65544 devel optional fixincludes_4.6.2-10_amd64.deb
 f98705597a4f6b152b062ec5251ec43f 218632 libdevel optional libmudflap0-4.6-dev_4.6.2-10_amd64.deb
 48f65bdd892f9c1b7e98c94423869001 97808 libs optional libmudflap0_4.6.2-10_amd64.deb
 ff2a8cc2c23264fe0ccd618a785a142a 133510 debug extra libmudflap0-dbg_4.6.2-10_amd64.deb
 4aac86888a54a2d4954df93abc759922 88076 libs optional lib32mudflap0_4.6.2-10_amd64.deb
 8dc5da7012c500aea585f040da25c04a 118108 debug extra lib32mudflap0-dbg_4.6.2-10_amd64.deb
 446fbed5b9b4a965492e4d9c38ce9d66 868 devel optional gobjc++-4.6-multilib_4.6.2-10_amd64.deb
 cc6a68b676749abfe5e4e394d20f14f9 5173092 devel optional gobjc++-4.6_4.6.2-10_amd64.deb
 6d2d18d9e3a67d1064078098b0d770ee 199724 devel optional gobjc-4.6-multilib_4.6.2-10_amd64.deb
 8d007aaac2b4bbfa2185053a861fb8fc 5028136 devel optional gobjc-4.6_4.6.2-10_amd64.deb
 bf5a2d3d204b81dc1de515d344541f0f 184980 libs optional libobjc3_4.6.2-10_amd64.deb
 4dcd07a196725cbfe3e3f6a29e53fcc3 361714 debug extra libobjc3-dbg_4.6.2-10_amd64.deb
 cca839af404c4cfa0a183b968e492cbb 183340 libs optional lib32objc3_4.6.2-10_amd64.deb
 48e9df17fcddc6e0b30f29f10e6c3255 331678 debug extra lib32objc3-dbg_4.6.2-10_amd64.deb
 d53bc07a633222aee418ed271c2341b5 2308428 libs optional libgo0_4.6.2-10_amd64.deb
 80620ef1a78eb2cb91015ec2c88fcca4 2047916 debug extra libgo0-dbg_4.6.2-10_amd64.deb
 2da15c6c1bd753a8d88c5ef73303457d 2104214 libs optional lib32go0_4.6.2-10_amd64.deb
 50d55513d6fff89a1d50307ff0cc0de3 1574216 debug extra lib32go0-dbg_4.6.2-10_amd64.deb
 0c07716311c33d94a94deb25a3e8c6a2 8143280 devel optional gccgo-4.6_4.6.2-10_amd64.deb
 45ab922e4a76158c6997a55754558e58 2802226 devel optional gccgo-4.6-multilib_4.6.2-10_amd64.deb
 1051700b8ee71f7bf5d5f444b054e530 1012552 devel optional g++-4.6-multilib_4.6.2-10_amd64.deb
 35f60fe46922972f353a9003907b0bf7 6955788 devel optional g++-4.6_4.6.2-10_amd64.deb
 148783c5ec2e60e1a6c598fc04882618 330158 libs required libstdc++6_4.6.2-10_amd64.deb
 0da5224b950895cc2ff39a2365f26450 343508 libs extra lib32stdc++6_4.6.2-10_amd64.deb
 d4ed5fb164b85ebde12d774c8fc140c0 7938354 debug extra lib32stdc++6-4.6-dbg_4.6.2-10_amd64.deb
 3d3cb391e749528474fbeb5eecad7b35 1662732 libdevel optional libstdc++6-4.6-dev_4.6.2-10_amd64.deb
 53dc91f067de8ec13de76c5891069820 502562 libdevel extra libstdc++6-4.6-pic_4.6.2-10_amd64.deb
 e2de29ecc675dacb7da3ed0ac77e1a54 5672430 debug extra libstdc++6-4.6-dbg_4.6.2-10_amd64.deb
 d8eecaf0b246bbb0f23b00183fcaa7de 358304 libs optional libgfortran3_4.6.2-10_amd64.deb
 90001ff7a5645ef4735998f8c2fd3b90 803162 debug extra libgfortran3-dbg_4.6.2-10_amd64.deb
 77196d9a4610628c63af13ea3f8b9ba4 355864 libs optional lib32gfortran3_4.6.2-10_amd64.deb
 4557c34b33a90b15dc939d1c9112d90d 637736 debug extra lib32gfortran3-dbg_4.6.2-10_amd64.deb
 402b9de294974d094a50d758f05471e3 405294 devel optional gfortran-4.6-multilib_4.6.2-10_amd64.deb
 93964d5867ba8ab83ef106ba118114c2 5562808 devel optional gfortran-4.6_4.6.2-10_amd64.deb
 c1e8a3b309ae26c98a3f5cb4a08c027f 2532656 devel optional gcc-4.6-multilib_4.6.2-10_amd64.deb
 f4cb6a42534e912810fca72154f758b9 840420 devel optional gcc-4.6-plugin-dev_4.6.2-10_amd64.deb
 6493d33f2edc14b23b53c2e63054ff2f 7320580 devel optional gcc-4.6_4.6.2-10_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk8E0kUACgkQStlRaw+TLJxKNACfSJ4WGrHLVtkWrP+ZtMpgijnP
m4cAoJtobuxmxVJXIIKm0eI8nd8kQyEJ
=Ovzu
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 Feb 2012 07:40:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:21:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.